<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d981b0a3e64256c3f80d615577ad3c30">
  <dict>
    <!--2023-03-02 16:35:58.0-->
    <bool key="carrier_volte_available_bool">false</bool>
  </dict>
</config>
